@charset "utf-8";

body {
	background: #333 url(../images/bg.jpg) top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #00BBFF;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #00BBFF;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #00BBFF;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ABABAB;
		margin: 0;
	padding: 0;
}
a:active {
	color: #00BBFF;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1000px;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	box-shadow: 0px 0px 5px #000;
	float: left;
	position: fixed;
	margin-bottom: 0;
	background: #17194a url(../images/top-bg.jpg) top center;
	width: 100%;
	padding-top: 0px;
	height: 200px;
	z-index: 900;
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 200px;
	display: inline;
	box-shadow: 0px 0px 10px #000;
	float: left;
	position: fixed;
	margin-bottom: 0;
	background-color:rgba(26,28,85,0.70);
	width: 100%;
	padding-top: 0px;
	height: 40px;
	z-index: 901;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
#mid-bg {
	margin-left: 0px;
	margin-top: 670px;
	display: inline;
	box-shadow: 0px 0px 5px #000;
	float: left;
	position: relative;
	margin-bottom: 0;
	background: #e6e6e6 url(../images/mid-bg.jpg) top center;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	border-top: 1px solid #fff;
	box-shadow: 0px 0px 10px #000;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 300px;
	display: inline;
	box-shadow: 0px 0px 5px #000;
	float: left;
	position: relative;
	margin-bottom: 0;
	background: #e6e6e6 url(../images/mid-bg.jpg) top center;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	border-top: 1px solid #fff;
	box-shadow: 0px 0px 10px #000;
}
#lower-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	box-shadow: 0px 0px 5px #000;
	float: left;
	position: relative;
	margin-bottom: 0;
	background: #e6e6e6 url(../images/lower-bg.jpg) top center;
	width: 100%;
	padding-top: 0px;
	z-index: 10;
	height: 469px;
	border-top: 1px solid #fff;
	box-shadow: 0px 0px 10px #000;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 200px;
	z-index: -10;
}
#top-container1 {

	margin: 0 auto;
	margin-top: 0px;
	width: 1000px;
}
.proton-float {
	position:absolute;
	margin-left:260px;
	z-index: -1;
	margin-top: 2px;
}
.citroen-float {
	position:absolute;
	margin-left:420px;
	z-index: -1;
	margin-top: 30px;
}
.peugeot-float {
	position:absolute;
	margin-left:-40px;
	z-index: -1;
	margin-top: -170px;
}


#logo {
	margin-left: 720px;
	margin-top: 9px;
	display: inline;
	float: left;
	height: 89px;
	margin-bottom: 0;
	width: 278px;
}
.top-instruction {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-shadow: 1px 1px 1px #000;
	text-align: right;
	color: #666;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 648px;
	margin-top: 11px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 350px;
}
#chery-logo1
{
	position: relative;
	margin-right: 0px;
	margin-top: 16px;
	display: inline;
	float: right;
	height: 50px;
	margin-bottom: 0;
	width: 97px;
	background: url("../images/chery-logo1.png") no-repeat 0 0;
}
#chery-logo1:hover
{ 
  background-position: 0 -50px;
}
#chery-logo1 span
{
  position: absolute;
  top: -999em;
}
#ssangyong-logo1
{
	position: relative;
	margin-right: 31px;
	margin-top: 8px;
	display: inline;
	float: right;
	height: 58px;
	margin-bottom: 0;
	width: 88px;
	background: url("../images/ssangyong-logo1.png") no-repeat 0 0;
}
#ssangyong-logo1:hover
{ 
  background-position: 0 -58px;
}
#ssangyong-logo1 span
{
  position: absolute;
  top: -999em;
}
#proton-logo1
{
	position: relative;
	margin-right: 31px;
	margin-top: 7px;
	display: inline;
	float: right;
	height: 58px;
	margin-bottom: 0;
	width: 53px;
	background: url("../images/proton-logo1.png") no-repeat 0 0;
}
#proton-logo1:hover
{ 
  background-position: 0 -58px;
}
#proton-logo1 span
{
  position: absolute;
  top: -999em;
}
#divider1 {
	margin-right: 46px;
	margin-top: 5px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #888;
	width: 1px;
	padding-top: 0px;
	height: 59px;
}

#citroen-logo1
{
	position: relative;
	margin-right: 44px;
	margin-top: 6px;
	display: inline;
	float: right;
	height: 59px;
	margin-bottom: 0;
	width: 83px;
	background: url("../images/citroen-logo1.png") no-repeat 0 0;
}
#citroen-logo1:hover
{ 
  background-position: 0 -59px;
}
#citroen-logo1 span
{
  position: absolute;
  top: -999em;
}
#peugeot-logo1
{
	position: relative;
	margin-right: 31px;
	margin-top: 8px;
	display: inline;
	float: right;
	height: 58px;
	margin-bottom: 0;
	width: 82px;
	background: url("../images/peugeot-logo1.png") no-repeat 0 0;
}
#peugeot-logo1:hover
{ 
  background-position: 0 -58px;
}
#peugeot-logo1 span
{
  position: absolute;
  top: -999em;
}
#nav1
{
	position: relative;
	margin-left: 30px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 85px;
	z-index: 1090;
	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -21px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
	position: relative;
	margin-left: 30px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 203px;
	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -21px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
	position: relative;
	margin-left: 30px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 26px;
	margin-bottom: 0;
	width: 171px;
	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -26px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
	position: relative;
	margin-left: 30px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 112px;
	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -21px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
	position: relative;
	margin-left: 0px;
	margin-top: 18px;
	display: inline;
	float: left;
	height: 17px;
	margin-bottom: 0;
	width: 107px;
	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -17px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#nav6
{
	position: relative;
	margin-left: 30px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 20px;
	margin-bottom: 0;
	width: 100px;
	background: url("../images/nav6.png") no-repeat 0 0;
}
#nav6:hover
{ 
  background-position: 0 -20px;
}
#nav6 span
{
  position: absolute;
  top: -999em;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: -326px;
	width: 234px;
	margin-bottom: 25px;
}

#pu-grabber-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #1a1c55;
	border: 1px solid #fff;
	width: 233px;
	padding-top: 0px;
	height: 570px;
	box-shadow: 0px 0px 10px #000;
	border-top-left-radius: 25px 25px;
}
#logo-container {
	float: left;
	margin-left: 20px;
	margin-top: 0px;
	width: 580px;
	height: 130px;
	margin-bottom: 0px;
	background-color: #333;
	border: 1px solid #fff;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
}
#pu-header1 {
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 26px;
	margin-bottom: 0;
	width: 223px;
}
#shop {
	margin-left: 0px;
	margin-top: 17px;
	display: inline;
	float: left;
	height: 142px;
	margin-bottom: 0;
	width: 233px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#pu-header2 {
	margin-left: 7px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 17px;
	margin-bottom: 0;
	width: 107px;
}
.hb1 {
	font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 225px;
}
#peugeot-logo2
{
	position: relative;
	margin-left: 15px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 41px;
	margin-bottom: 0;
	width: 58px;
	background: url("../images/peugeot-logo2.png") no-repeat 0 0;
}
#peugeot-logo2:hover
{ 
  background-position: 0 -41px;
}
#peugeot-logo2 span
{
  position: absolute;
  top: -999em;
}
#citroen-logo2
{
	position: relative;
	margin-left: 20px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 41px;
	margin-bottom: 0;
	width: 57px;
	background: url("../images/citroen-logo2.png") no-repeat 0 0;
}
#citroen-logo2:hover
{ 
  background-position: 0 -41px;
}
#citroen-logo2 span
{
  position: absolute;
  top: -999em;
}
#divider2 {
	margin-left: 5px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #888;
	width: 223px;
	height: 1px;
	overflow: hidden;
}
#proton-logo2
{
	position: relative;
	margin-left: 16px;
	margin-top: 9px;
	display: inline;
	float: left;
	height: 41px;
	margin-bottom: 0;
	width: 37px;
	background: url("../images/proton-logo2.png") no-repeat 0 0;
}
#proton-logo2:hover
{ 
  background-position: 0 -41px;
}
#proton-logo2 span
{
  position: absolute;
  top: -999em;
}
#ssangyong-logo2
{
	position: relative;
	margin-left: 15px;
	margin-top: 9px;
	display: inline;
	float: left;
	height: 40px;
	margin-bottom: 0;
	width: 61px;
	background: url("../images/ssangyong-logo2.png") no-repeat 0 0;
}
#ssangyong-logo2:hover
{ 
  background-position: 0 -40px;
}
#ssangyong-logo2 span
{
  position: absolute;
  top: -999em;
}
#chery-logo2
{
	position: relative;
	margin-left: 15px;
	margin-top: 12px;
	display: inline;
	float: left;
	height: 38px;
	margin-bottom: 0;
	width: 74px;
	background: url("../images/chery-logo2.png") no-repeat 0 0;
}
#chery-logo2:hover
{ 
  background-position: 0 -38px;
}
#chery-logo2 span
{
  position: absolute;
  top: -999em;
}
#pu-header3 {
	margin-left: 5px;
	margin-top: 28px;
	display: inline;
	float: left;
	height: 21px;
	margin-bottom: 0;
	width: 112px;
}
#pu-grabber-bg2 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #000;
	width: 233px;
	padding-top: 0px;
	height: 283px;
	box-shadow: 0px 0px 10px #000;
	border: 1px solid #fff;
}

#pu-header4 {
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 22px;
	margin-bottom: 0;
	width: 176px;
}
#finance-girl {
	margin-left: 0px;
	margin-top: 21px;
	display: inline;
	float: left;
	height: 106px;
	margin-bottom: 0;
	width: 233px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}



#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 765px;
	margin-bottom: 20px;
}
#colwrap3x {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 1000px;
	margin-bottom: 20px;
}
.hl1 {
	font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 745px;
}
.H1 {
	font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 745px;
}
.hb4 {
	font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 745px;
}
#warren-figg {
	margin-right: 0px;
	margin-top: 10px;
	display: inline;
	float: right;
	height: 288px;
	margin-bottom: 0;
	width: 745px;
}



#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 521px;
}
#peugeot-logo3
{
	position: relative;
	margin-left: 0px;
	margin-top: 36px;
	display: inline;
	float: left;
	height: 58px;
	margin-bottom: 0;
	width: 82px;
	background: url("../images/peugeot-logo1.png") no-repeat 0 0;
}
#peugeot-logo3:hover
{ 
  background-position: 0 -58px;
}
#peugeot-logo3 span
{
  position: absolute;
  top: -999em;
}
#peugeot-logo4
{
	position: relative;
	margin-left: 20px;
	margin-top: 36px;
	display: inline;
	float: left;
	height: 58px;
	margin-bottom: 0;
	width: 82px;
	background: url("../images/peugeot-logo1.png") no-repeat 0 0;
}
#peugeot-logo4:hover
{ 
  background-position: 0 -58px;
}
#peugeot-logo4 span
{
  position: absolute;
  top: -999em;
}
#citroen-logo3
{
	position: relative;
	margin-left: 29px;
	margin-top: 35px;
	display: inline;
	float: left;
	height: 59px;
	margin-bottom: 0;
	width: 83px;
	background: url("../images/citroen-logo1.png") no-repeat 0 0;
}
#citroen-logo3:hover
{ 
  background-position: 0 -59px;
}
#citroen-logo3 span
{
  position: absolute;
  top: -999em;
}
#ssangyong-logo3
{
	position: relative;
	margin-left: 29px;
	margin-top: 36px;
	display: inline;
	float: left;
	height: 58px;
	margin-bottom: 0;
	width: 88px;
	background: url("../images/ssangyong-logo1.png") no-repeat 0 0;
}
#ssangyong-logo3:hover
{ 
  background-position: 0 -58px;
}
#ssangyong-logo3 span
{
  position: absolute;
  top: -999em;
}
#proton-logo3
{
	position: relative;
	margin-left: 29px;
	margin-top: 35px;
	display: inline;
	float: left;
	height: 58px;
	margin-bottom: 0;
	width: 53px;
	background: url("../images/proton-logo1.png") no-repeat 0 0;
}
#proton-logo3:hover
{ 
  background-position: 0 -58px;
}
#proton-logo3 span
{
  position: absolute;
  top: -999em;
}
#chery-logo3
{
	position: relative;
	margin-left: 29px;
	margin-top: 44px;
	display: inline;
	float: left;
	height: 50px;
	margin-bottom: 0;
	width: 97px;
	background: url("../images/chery-logo1.png") no-repeat 0 0;
}
#chery-logo3:hover
{ 
  background-position: 0 -50px;
}
#chery-logo3 span
{
  position: absolute;
  top: -999em;
}







.tagline1 {
	font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 27px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 500px;
}
.tagline2 {
	font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-right: 0px;
	margin-top: 44px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 160px;
}
#colwrap2b {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	width: 234px;
	margin-bottom: 25px;
}
#clips {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 138px;
	margin-bottom: 0;
	width: 233px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 10px #000;
}
#staff-head {
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	width: 96px;
	margin-bottom: 0px;
}
#staff-img {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 98px;
	margin-bottom: 0;
	width: 84px;
	border: 1px solid #fff;
}
.staff-title {
	font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 86px;
}
.staff-rank {
	font-family: 'Ubuntu Light', Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 86px;
}
#map-canvas {
	margin-left: 20px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	border: 1px solid #fff;
	width: 743px;
	padding-top: 0px;
	height: 220px;
}